"Download Directory" = "Download-Verzeichnis";
"Stilvorlage" = "Stilvorlage";
"Choose" = "Auswählen";
"Waiting." = "Warte.";
"%d documents." = "Resultate: %d";
"%d of %d documents unread." = "Resultate: %d von %d ungelesen";
"Added %d items." = "%d Objekte hinzugefügt.";
"Added %@." = "„%@“ hinzugefügt.";
"Scan" = "Scan";
"Timeout" = "Timeout";
"No match" = "Kein Treffer";
"No scanner match" = "Vom Scanner gefiltert";
"%d links" = "Links: %d";
"%d of %d links" = "Links: %d von %d";
"Unknown data" = "Unbekanntes Format";
"Format" = "Falsches Format";
"Too big" = "Zu groß";
"Failed" = "Fehlgeschlagen";
"Incomplete" = "Unvollständig";
"%d pages with %@ done." = "Dateien: %d (%@)";
"Initializing..." = "Suche …";
"Search: %@" = "Suche: %@";
"Stop" = "Stop";
/* Menu */
"Show Results" = "Resultate einblenden";
/* Menu */
"Hide Results" = "Resultate ausblenden";
"Retrieving topics..." = "Ermittle Themen …";
"Summarizing..." = "Erzeuge Übersicht …";
"Open" = "Öffnen";
"Open Link In Browser" = "Link in neuem Fenster öffnen";
"Open Link In Tab" = "Link in neuem Tab öffnen";
"Open Video In Tab" = "Video in neuem Tab öffnen";
"Open Frame In Browser" = "Frame in neuem Fenster öffnen";
"Open Page In Browser" = "Seite in neuem Fenster öffnen";
"Add Link To Set" = "Link zu Set hinzufügen";
"Add Frame To Set" = "Frame zu Set hinzufügen";
"Add Page To Set" = "Seite zu Set hinzufügen";
"Delete" = "Löschen";
"Find" = "Finden";
"Print" = "Drucken";
"Archive" = "Archiv";
"Results" = "Resultate";
"Open the current selection" = "öffnet die aktuelle Auswahl";
"Launch URLs of current selection in browser" = "Öffnet die Adressen der aktuellen Auswahl im Browser";
"Delete the current selection" = "Löscht die aktuelle Auswahl";
"Find text" = "Sucht nach Texten";
"Print document" = "Druckt das Dokument";
"Export the current selection" = "Exportiert die aktuelle Auswahl";
"Show archive" = "Archiv öffnen";
"Show results" = "Blendet die Resultate ein oder aus";
"Export" = "Exportieren";
"Save" = "Sichern";
"Export Digest" = "Übersicht exportieren";
"Export Report" = "Bericht exportieren";
"Similar" = "Ähnlich";
"Identical" = "Identisch";
"Archived" = "Archiviert";
"Junk" = "Müll";
"Empty" = "Kein Inhalt";
"Add selection to archive" = "Fügt die ausgewählten Seiten zum Archiv hinzu";
"Add" = "Archivieren";
"Add all to archive" = "Fügt alle Resultate zum Archiv hinzu";
"Add All" = "Alle archivieren";
"New Group" = "Gruppe";
"Create a new group" = "Legt eine neue Gruppe an";
"%d items, %d selected" = "%d Objekte, davon %d ausgewählt";
"Search" = "Suche";
"Search in archive" = "Sucht im Archiv";
"Group %d" = "Gruppe %d";
"%d KB" = "%d KB";
"-" = "-";
"\n\tPending..." = "\n\tSchwebend …";
"Loading plugins..." = "Lade Module …";
"Plugins" = "Module";
"Loading sets..." = "Lade Sets …";
"Clearing cache..." = "Leere Cache …";
"Loading archive..." = "Lade Archiv …";
"Back" = "Zurück";
"Forward" = "Vor";
"Launch" = "URL öffnen";
"(%d/%d): %@" = "(%d/%d): %@";
"Archive: %d groups, %d contents" = "Archiv: %d Gruppen, %d Seiten";
"Stop" = "Stop";
"Start" = "Start";
"Set %d" = "Set %d";
"Import Sets" = "Sets importieren";
"Import OPML" = "OPML importieren";
"Export Set" = "Set exportieren";
"Export Sets" = "Sets exportieren";
"%@ copy" = "%@ Kopie";
"Preferences" = "Einstellungen";
"Show preferences" = "Öffnet die Einstellungen";
"Topics" = "Themen";
"OK" = "OK";
"Cancel" = "Abbrechen";
"This beta does not run after 2011/07/31 anymore!" = "DIESE BETA IST AM 31. JULI 2011 ABGELAUFEN";
"Move To" = "Verschieben";
"SPAM" = "Spam";
"ADV" = "Werbung";
"Former" = "Früheres Resultat";
"Canonical" = "Duplikat";
"Excluded" = "Ausgeschlossen";
"Incoming" = "Eingang";
"Date: %@" = "Datum: %@";
"Size: %@" = "Größe: %@";
"No Scanner" = "Kein Scanner";
"Clear Entries" = "Einträge löschen";
"No Entries" = "Keine Einträge";
"%d of %d locations selected" = "%d von %d Adressen ausgewählt";
"%d of %d sets selected" = "%d von %d Sets ausgewählt";
/* Type */
"Cocoa Plugin" = "Cocoa";
/* Type */
"Plist Plugin" = "Plist";
/* Type */
"JSON Plugin" = "JSON";
/* Type */
"Scanner" = "Scanner";
/* Type */
"-" = "-";
"Set %d" = "Set %d";
/* Set */
"Default" = "Standard";
"Add All Links To Set" = "Alle Links zu Set hinzufügen";
"New or Updated Plugins Available" = "Neue oder aktualisierte Plugins erhältlich";
"There are %d new and %d updated plugins available. Would you like to download and install them now?" = "Es sind %d neue und %d aktualisierte Plugins erhältlich. Möchten Sie diese jetzt herunterladen und installieren?";
"%d new and %d updated plugins successfully installed." = "%d neue und %d aktualisierte Plugins wurden erfolgreich installiert.";
"New or Updated Plugins Installed" = "Neue oder aktualisierte Plugins installiert";
"Content" = "Inhalt";
"Name" = "Name";
"Name:" = "Name:";
"URL" = "URL";
"Safari History" = "Safari Verlauf";
"Open Image In Browser" = "Bild in neuem Fenster öffnen";
"Open Image In PhotoStickies" = "Bild in PhotoStickies öffnen";
"Copy Page Address" = "Seiten-Adresse kopieren";
"Copy Frame Address" = "Frame-Adresse kopieren";
"Copy Image Address" = "Bildadresse kopieren";
"Copy Link" = "Link kopieren";
"Copy Image" = "Bild kopieren";
"Add Link To DEVONthink" = "Link zu DEVONthink hinzufügen";
"Add Page To DEVONthink" = "Seite zu DEVONthink hinzufügen";
"Add result to DEVONthink" = "Resultat zu DEVONthink hinzufügen";
"Add Page Address To DEVONthink" = "Seiten-Adresse zu DEVONthink hinzufügen";
"Add Frame Address To DEVONthink" = "Frame-Adresse zu DEVONthink hinzufügen";
"Add PDF To DEVONthink" = "PDF zu DEVONthink hinzufügen";
"Add Page To Archive" = "Seite zu Archiv hinzufügen";
"Add Web Archive To DEVONthink" = "Webarchiv zu DEVONthink hinzufügen";
"Add Frame To DEVONthink" = "Frame zu DEVONthink hinzufügen";
"Add Frame To Archive" = "Frame zu Archiv hinzufügen";
"Add Image To DEVONthink" = "Bild zu DEVONthink hinzufügen";
"Add Image To Archive" = "Bild zu Archiv hinzufügen";
"Stylesheet" = "Style Sheet";
"Open Link In PhotoStickies" = "Link in PhotoStickies öffnen";
"Download Linked File" = "Link herunterladen";
"Search Sets" = "Suchsets";
"Edit Search Sets..." = "Suchsets bearbeiten …";
"Recent Searches" = "Letzte Suchen";
"Never" = "Nie";
"DEVONagent Pro: %d results (%@)" = "DEVONagent Pro: %d Resultate (%@)";
"Image:\n%@\nLink:\n%@" = "Bild:\n%@\n\nVerweis:\n%@";
"Search complete, %d results found." = "Search complete, %d results found.";
"Bookmarks" = "Lesezeichen";
"Workspaces" = "Arbeitsumgebungen";
"Workspace" = "Arbeitsumgebung";
"Clear History" = "Verlauf löschen";
"Sending Mail..." = "Sende Email …";
"Archiving..." = "Archiviere …";
"Adding to DEVONthink..." = "Füge zu DEVONthink hinzu …";
"See Also" = "Siehe Auch";
"Open In Browser" = "In neuem Fenster öffnen";
"Open In PhotoStickies" = "In PhotoStickies öffnen";
"Download" = "Herunterladen";
"Small Icons" = "Kleine Symbole verwenden";
"Scanner:" = "Scanner:";
"Select..." = "Auswählen …";
"Select All" = "Alles auswählen";
"Deselect All" = "Nichts auswählen";
"Show Bookmarks" = "Lesezeichen einblenden";
"Hide Bookmarks" = "Lesezeichen ausblenden";
"%d objects" = "%d Objekte";
"Objects" = "Objekte";
"Show Objects" = "Objekte einblenden";
"Hide Objects" = "Objekte ausblenden";
"All Images" = "Eingebettete Bilder";
"All Links" = "Alle Links";
"Audio Files" = "Audio-Dateien";
"Documents (Linked)" = "Verknüpfte Dokumente";
"Spreadsheets (Linked)" = "Verknüpfte Spreadsheets";
"Thumbnail Galleries" = "Bildergalerien";
"Wallpaper" = "Schreibtischbilder";
"Webcams" = "Webcams";
"Video Files" = "Video-Dateien";
"Accept All" = "Alle akzeptieren";
"Tubes" = "Tubes";
"Email Addresses" = "Email-Adressen";
"Downloads" = "Verknüpfte Binärdateien";
"Atom, RSS & JSON Feeds" = "Atom-, RSS- & JSON-Feeds";
"Previous" = "Vorheriges Resultat";
"Next" = "Nächstes Resultat";
"See Also" = "Siehe auch";
"Back" = "Zurück";
"Forward" = "Vor";
"Reload" = "Neu laden";
"StopLoading" = "Laden stoppen";
"Smaller" = "Kleiner";
"Bigger" = "Größer";
"Actions" = "Aktionen";
"View" = "Darstellung";
"Show/Hide Objects/Bookmarks" = "Objekte/Lesezeichen ein/ausblenden";
"Delete All" = "Alles löschen";
"Building scripts menu..." = "Baue Skript-Menü auf …";
"Format:" = "Format:";
/* Default Set */
"Web (Fast)" = "Web (Fast)";
"PDF (One Page)" = "PDF (Eine Seite)";
"PDF (Paginated)" = "PDF (Paginiert)";
"Copy Selection" = "Auswahl kopieren";
"Add Selection To DEVONthink" = "Auswahl zu DEVONthink hinzufügen";
"BibTeX & LaTeX (Linked)" = "Verknüpfte BibTeX & LaTeX-Dateien";
"Back/Forward" = "Zurück/Vor";
"Smaller/Larger" = "Kleiner/Größer";
"Address" = "Adresse";
"Type an address to open or enter a keyword followed by a search term, then press Return" = "Adresse oder Schlüsselwort gefolgt von Suchwörtern eingeben und Return-Taste drücken";
"Executing Script..." = "Führe Skript aus …";
"Script" = "Skript";
"Accepts pages not matching the query too." = "Akzeptiert auch Seiten, die nicht mit der Abfrage übereinstimmen.";
"Looks for audio files and streams." = "Sucht nach Audio-Dateien und -Streams.";
"Looks for linked PDF, PostScript, OpenOffice, StarOffice, Microsoft Word, Microsoft PowerPoint, WordPerfect or text documents." = "Sucht nach verknüpften PDF-, PostScript-, OpenOffice-, StarOffice-, Microsoft Word-, Microsoft PowerPoint-, WordPerfect- oder Text-Dokumenten.";
"Looks for linked downloadable compressed archives and disk images." = "Sucht nach herunterladbaren, komprimierten Archiven und Disk Images.";
"Looks for linked Atom, RSS & JSON news feeds." = "Sucht nach Atom-, RSS- oder JSON-Feeds.";
"Looks for email addresses." = "Sucht nach Email-Adressen.";
"Looks for linked spreadsheet files (XMLSS, Microsoft Excel, CSV, TSV)." = "Sucht verknüpfte Datenblätter (XMLSS, Microsoft Excel, CSV, TSV).";
"Looks for linked BibTeX and LaTeX files." = "Sucht nach verknüpften BibTeX- und LaTeX-Dateien.";
"Looks for embedded multimedia objects like audio, video, movies or streams." = "Sucht nach eingebetteten Multimedia-Objekten (Audio, Video, Filme und Streams).";
"Looks for thumbnail galleries linking to image files." = "Sucht nach Gallerien mit verknüpften Vorschaubildern.";
"Looks for video files and streams." = "Sucht nach Video-Dateien und -Streams.";
"Looks for desktop background pictures." = "Sucht nach Hintergrundbildern für den Schreibtisch.";
"Checks if retrieved HTML pages might contain a webcam." = "Prüft, ob HTML-Seiten eine Webcam enthalten.";
"Lists all images of the page." = "Listet alle Bilder der Seite auf.";
"Lists all links of the page." = "Listet alle Verknüpfungen der Seite auf.";
"Services" = "Dienste";
"Web Archive" = "Webarchiv";
"HTML Page" = "HTML-Seite";
"%@\tPage -%d-" = "%@\tSeite -%d-";
"%@ of %@: %@" = "%@ von %@: %@";
"%@ of %@" = "%@ von %@";
"%@:" = "%@:";
"in the current window" = "im gerade ausgewählten Fenster öffnen";
"in a new tab in the current window" = "in einem neuen Tab im aktuellen Fenster öffnen";
"Do you really want to delete %d items?" = "Möchten Sie wirklich %d Objekte löschen?";
"Do you really want to delete this item?" = "Möchten Sie dieses Objekt wirklich löschen?";
"Do you really want to delete this plugin?" = "Möchten Sie dieses Modul wirklich löschen?";
"International" = "International";
"HU" = "Magyar";
"DE" = "Deutsch";
"DA" = "Dansk";
"NL" = "Nederlands";
"ES" = "Español";
"FR" = "Français";
"IT" = "Italiano";
"CS" = "Čeština";
"PT" = "Português";
"PL" = "Polski";
"SV" = "Svenska";
"FI" = "Suomi";
"EN" = "English";
"NO" = "Norsk";
"CY" = "Kyrillisch";
"RU" = "Kyrillisch";
"EL" = "Griechisch";
"AR" = "Arabisch";
"HE" = "Hebräisch";
"**" = "Nicht Lateinisch";
"Language" = "Sprache";
"Add Workspace" = "Arbeitsumgebung hinzufügen";
"Delete Workspace" = "Arbeitsumgebung löschen";
"Update Workspace" = "Arbeitsumgebung aktualisieren";
"Add..." = "Hinzufügen …";
"Delete..." = "Löschen …";
"Add Set:" = "Set hinzufügen:";
"New Set..." = "Neues Set …";
"%d previous results" = "%d vorherige Resultate.";
"No previous results" = "Keine vorherigen Resultate.";
"No Results" = "Keine Resultate.";
"Open Image In Tab" = "Bild in neuem Tab öffnen";
"Open Page In Tab" = "Seite in neuem Tab öffnen";
"Open In Tab" = "In neuem Tab öffnen";
"Open in Tabs" = "In Tabs öffnen";
"Open Frame In Tab" = "Frame in neuem Tab öffnen";
"Vcard" = "Verknüpfte Vcard-Dateien";
"Save Image As..." = "Bild sichern unter …";
"Save Image to %@" = "Bild sichern in „%@“";
"Use Image as Desktop Picture" = "Bild als Schreibtisch-Hintergrund verwenden";
"Host not found" = "Host nicht gefunden";
"Are you sure you want to quit? One or more searches are still running. If you quit now, DEVONagent will not finish these searches." = "Möchten Sie wirklich beenden? Eine oder mehrere Suchen sind noch aktiv. Wenn Sie jetzt beenden, werden diese Suchen nicht abgeschlossen.";
"Searches are in progress." = "Suchen sind aktiv.";
"Earlier Today" = "Heute";
"Translate" = "Übersetzen";
"Scripts (Linked)" = "Verknüpfte Skripte";
"Today" = "Heute";
"Yesterday" = "Gestern";
"Ignore" = "Ignorieren";
"Connect" = "Verbinden";
"Reveal In Finder" = "In Finder zeigen";
"Yes" = "Ja";
"No" = "Nein";
"Code" = "Code";
"Looks for code snippets." = "Sucht nach Programmcode.";
"Never ask me again" = "Nicht mehr fragen";
"Bookmark" = "Lesezeichen";
"Scripts (Linked)" = "Verknüpfte Skripte";
"Looks for linked AppleScript scripts." = "Sucht nach verknüpften AppleScript-Skripten.";
"Converting" = "Konvertiere Archiv";
"SUPPORTED_SYMBOLS" = "$€£¥%§";
"Code_SHORT" = "Code";
"RSS_SHORT" = "RSS";
"Email_SHORT" = "Email";
"Galleries_SHORT" = "Galerien";
"Wallpaper_SHORT" = "Wallpaper";
"Webcams_SHORT" = "Cams";
"Audio_SHORT" = "Audio";
"Video_SHORT" = "Video";
"Tubes_SHORT" = "Tubes";
"Images_SHORT" = "Bilder";
"Links_SHORT" = "Links";
"Docs_SHORT" = "Dokumente";
"Downloads_SHORT" = "Downloads";
"Scripts_SHORT" = "Skripte";
"Sheets_SHORT" = "Sheets";
"TeX_SHORT" = "TeX";
"VCard_SHORT" = "VCard";
"Add Bookmark Folder:" = "Lesezeichenordner hinzufügen:";
"Edit Bookmark Folder:" = "Lesezeichenordner bearbeiten:";
"Searches the web using <%@>." = "Durchsucht das Web per <%@>.";
"Searches on the website <%@>." = "Durchsucht die Website <%@>.";
"All" = "Allem";
"New..." = "Neu …";
"Edit..." = "Bearbeiten …";
"Update..." = "Aktualisieren …";
"Update %@" = "\"%@\" aktualisieren";
"Update" = "Aktualisieren";
"Duplicate" = "Duplizieren";
"Test" = "Testen";
"Not\nAvailable" = "Nicht\nverfügbar";
"Cache Directory" = "Cache-Ordner";
"Download Directory" = "Download-Ordner";
"Window" = "Fenster";
"\"Name\";\"URL\";\"Date\";\"Score\";\"Abstract\";\"Objects\"\n" = "\"Name\";\"URL\";\"Datum\";\"Relevanz\";\"Zusammenfassung\";\"Objekte\"\n";
"Remember Selection" = "Auswahl merken";
"Forget Selection" = "Auswahl vergessen";
"Error Page" = "Fehlerseite";
"Edit Workspaces" = "Arbeitsumgebungen bearbeiten";
"%d searches left" = "Noch %d Suchen";
"No more searches left" = "Keine Suchen übrig";
"Export Bookmarks" = "Lesezeichen exportieren";
"Looks for webcams." = "Sucht nach Webcams.";
"Looks for linked Vcard files." = "Sucht nach verknüpften Vcard-Dateien.";
"Keywords: %@\nInfo: %@" = "Schlüsselworte: %@\nInfo: %@";
"Keywords: %@" = "Schlüsselworte: %@";
"Share" = "Teilen";
"Twitter IDs" = "Twitter-Konten";
"Twitter" = "Twitter";
"Looks for linked Twitter IDs." = "Sucht nach verknüpften Twitter-Konten.";
"Twitter_SHORT" = "Twitter";
"Passwords" = "Passwörter";
"Looks for links containing user & password." = "Sucht nach Links, die Benutzer & Kennwort enthalten.";
"Passwords_SHORT" = "Passwords";
"Disallowed" = "Verweigert";
"Recent Plugins & Search Sets" = "Zuletzt benutzt";
"Format:" = "Format:";
"XML" = "Plist";
"JSON" = "JSON";
"No plugins/sites enabled" = "Keine Module/Sites aktiviert";

"title" = "Titel";
"MIME" = "MIME-Type";
"Size" = "Größe";
"Items" = "Objekte";
"Encoding" = "Textkodierung";
"author" = "Autor";
"publisher" = "Herausgeber";
"email" = "Email";
"copyright" = "Copyright";
"headline" = "Schlagzeile";
"description" = "Beschreibung";
"keywords" = "Schlagwörter";
"thumbnail" = "Vorschaubild";
"page-topic" = "Thema";
"language" = "Sprache";
"rating" = "Einstufung";
"date" = "Datum";
"fb:page_id" = "Facebook ID";
"twitter:account_id" = "Twitter ID";
"robots" = "Robots";
"Recipes" = "Rezepte";
"Recipes_SHORT" = "Rezepte";
"Looks for recipes." = "Sucht nach Kochrezepten.";
"DEVONthink databases" = "DEVONthink-Datenbanken";
"See Selected Text" = "Siehe ähnlicher Text";
"Open in DEVONthink" = "In DEVONthink öffnen";
"Reveal in DEVONthink" = "In DEVONthink zeigen";
"DEVONagent Pro: Browser" = "DEVONagent Pro: Browser";
